# Generated by Django 4.2.10 on 2024-02-12 00:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('first_name', models.CharField(max_length=255)),
                ('last_name', models.CharField(blank=True, max_length=255)),
                ('login', models.CharField(max_length=255)),
                ('phone_number', models.CharField(blank=True, max_length=12)),
            ],
            options={
                'verbose_name': 'Client user',
                'verbose_name_plural': 'Client users',
            },
        ),
    ]
